/*<group=Link tags>*/

A:active {
	color: #660000;
	text-decoration: none;
}

A:link {
	text-decoration: none;
	color: #660000;
}

A:visited {
	color: olive;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
	color: #cc0000;
}

/*</group>*/

/*<group=Common tags>*/

H1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 24px;
}

H2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: bold;
}

H3 {
	font-size: 16px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
}

H4 {
	font-size: 14px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
}

P, TH, TD, LI, DD, blockquote {
	font-size: 11pt;
	font-family: Georgia, "Times New Roman", Times, serif
}

UL {
	font-size: 12px;
	font-family: Georgia, Times New Roman, Times, serif;
	list-style-type: disc;
}

OL {
	font-family: Georgia, Times New Roman, Times, serif;
	list-style-type: decimal;
	font-size: 12px;
}

pre, code {
	font-family: Monaco, "Courier New", monospace;
	font-size: 12px;
}

table {
	border-color: maroon
}

/*</group>*//*<group=Custom classes>*/

.smaller {
	font-size: 9pt;
}

.snav {
	text-transform: capitalize;
	font-size: 10px;
	text-align: right;
}

.larger {
	font-size: 14px;
}

/*</group>*/